subtle - Bug #164

Subtle panels flicker
12/22/2010 02:34 AM - Brandon Martin

Status:
Priority:
Assignee:
Category:

Target version:

Fixed

High

Christoph Kappel
Bugfix

Start date:
Due date:

% Done:

Estimated time:

12/22/2010

100%
0.00 hour

Description

Every once in a while and on view change the panels flicker

History

#1 - 12/22/2010 08:51 PM - Christoph Kappel

- Assignee set to Non member users

- Target version set to 1

#2 - 01/04/2011 08:50 PM - Christoph Kappel

- Status changed from Unconfirmed to Confirmed

#3 - 03/12/2011 10:08 PM - Christoph Kappel

- Status changed from Confirmed to Fixed

- % Done changed from 0 to 100
